Change log for xfce4-genmon-plugin package in Ubuntu

125 of 25 results
Published in eoan-release 23 hours ago
Published in disco-release on 2018-12-11
Deleted in disco-proposed (Reason: moved to release)
xfce4-genmon-plugin (4.0.1-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to <email address hidden>
                                                                closes: #899735
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * New upstream version 4.0.1
  * update debhelper compat to 10

 -- Yves-Alexis Perez <email address hidden>  Mon, 10 Dec 2018 22:41:04 +0100

Available diffs

Superseded in disco-release on 2018-12-11
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-12
Deleted in bionic-proposed (Reason: moved to release)
xfce4-genmon-plugin (4.0.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version.
  * Run wrap-and-sort.
  * d/control:
    - Update build-depends for GTK3 release.
      + libxfce4ui-1-dev → libxfce4ui-2-dev
      + xfce4-panel-dev → libxfce4panel-2.0-dev
    - Use https in homepage and vcs-browser fields.
    - Update Standards-Version to 4.1.1.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

 -- Yves-Alexis Perez <email address hidden>  Sat, 11 Nov 2017 14:59:33 +0100
Superseded in bionic-release on 2017-11-12
Published in artful-release on 2017-04-22
Deleted in artful-proposed (Reason: moved to release)
xfce4-genmon-plugin (4.0.0-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/control: Bump build-deps for GTK3.
    - xfce4-panel-dev → libxfce4panel-2.0-dev
    - libxfce4ui-1-dev → libxfce4ui-2-dev

 -- Unit 193 <email address hidden>  Fri, 21 Apr 2017 17:00:26 -0400

Available diffs

Superseded in artful-release on 2017-04-22
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
xfce4-genmon-plugin (3.4.0-2build1) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.
 -- Adam Conrad <email address hidden>   Thu, 12 Mar 2015 03:45:46 -0600
Superseded in vivid-release on 2015-03-12
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
xfce4-genmon-plugin (3.4.0-2) unstable; urgency=low


  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - drop build-dep on dpkg-dev, version is recent enough in stable to have
      hardening support.
    - drop bersion on xfce4-panel build-dep, stable already has 4.8.
    - drop Emmanuele and Simon from uploaders, thanks to them!

 -- Yves-Alexis Perez <email address hidden>  Fri, 24 May 2013 08:04:23 +0200
Superseded in saucy-release on 2013-05-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
xfce4-genmon-plugin (3.4.0-1build1) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.
 -- Lionel Le Folgoc <email address hidden>   Fri, 18 May 2012 22:57:43 +0200
Superseded in quantal-release on 2012-05-18
xfce4-genmon-plugin (3.4.0-1) unstable; urgency=low


  * New upstream release.
  * debian/control:
    - replace libxfcegui4 build-dep by libxfce4ui.
    - update debhelper build-dep to 9.
    - update standards version to 3.9.3.
  * debian/rules:
    - pass --disable-static to configure and stop removing .la files.
    - use multiarch paths.

 -- Yves-Alexis Perez <email address hidden>  Sun, 13 May 2012 13:13:21 +0200

Available diffs

Superseded in quantal-release on 2012-05-17
Published in precise-release on 2012-01-15
xfce4-genmon-plugin (3.3.1-1) unstable; urgency=low


  * New upstream release.
    - fix plugin not refreshing before going to properties.     closes: #623697
  * debian/rules:
    - use hardening rules from dh9 and dpkg-dev 1.16.1.
  * debian/compat bumped to 9
  * debian/control:
    - update debhelper build-dep for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.

 -- Yves-Alexis Perez <email address hidden>  Mon, 02 Jan 2012 22:03:26 +0100
Superseded in precise-release on 2012-01-15
Obsolete in oneiric-release on 2015-04-24
xfce4-genmon-plugin (3.3.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_fix-plugin-icon.patch: replace the 'xfce-mouse' icon by
        the more informative 'utilities-system-monitor'. lp: #636548
      + series: refreshed.
  * Dep3ify debian/patches/xubuntu_fix-plugin-icon.patch.

Available diffs

Superseded in oneiric-release on 2011-06-23
Obsolete in natty-release on 2013-06-04
xfce4-genmon-plugin (3.2-3ubuntu3) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.
 -- Lionel Le Folgoc <email address hidden>   Tue, 04 Jan 2011 20:50:27 +0100

Available diffs

Superseded in natty-release on 2011-01-04
xfce4-genmon-plugin (3.2-3ubuntu2) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4692), remaining Ubuntu changes:
    - debian/patches/xubuntu_fix-plugin-icon.patch: replace the 'xfce-mouse'
      icon by the more informative 'utilities-system-monitor'. lp: #636548
    - debian/patches/series: refreshed.
  * Bump xfce4-panel-dev b-dep to >= 4.7.0 to pick the correct version.

Available diffs

Superseded in natty-release on 2010-12-11
Obsolete in maverick-release on 2013-03-05
xfce4-genmon-plugin (3.2-3ubuntu1) maverick; urgency=low

  * debian/patches/xubuntu_fix-plugin-icon.patch: replace the 'xfce-mouse' icon
    by the more informative 'utilities-system-monitor'. lp: #636548
 -- Lionel Le Folgoc <email address hidden>   Wed, 15 Sep 2010 20:05:39 +0200

Available diffs

Superseded in maverick-release on 2010-09-15
xfce4-genmon-plugin (3.2-3build1) maverick; urgency=low

  * Rebuild against updated xfce4-panel shlibs.
 -- Lionel Le Folgoc <email address hidden>   Sat, 19 Jun 2010 11:34:19 +0200

Available diffs

Superseded in maverick-release on 2010-06-19
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
xfce4-genmon-plugin (3.2-3) unstable; urgency=low

  * debian/patches: 02_close-unused-pipes added, don't hang on non-finishing
    processes. (Xfce #4036).
  * debian/control:
    - update standards version to 3.8.0.
    - remove Rudy Godoy, Martin Loschwitz from Uploaders.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  19 Jun 2008 13:25:27 +0100

Available diffs

Superseded in intrepid-release on 2008-06-19
xfce4-genmon-plugin (3.2-2) unstable; urgency=low

  * debian/patches:
    - 01_no-zombies added: no zombies left by spawned process.  closes: #422572

Available diffs

Superseded in intrepid-release on 2008-05-29
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
xfce4-genmon-plugin (3.1-1ubuntu2) gutsy; urgency=low

  * Bump xfce4-panel-dev version to >= 4.4.1 to build against latest
    xfce4-panel.

 -- Lionel Le Folgoc <email address hidden>   Sat, 05 May 2007 12:36:02 +0200
Superseded in gutsy-release on 2007-05-05
xfce4-genmon-plugin (3.1-1ubuntu1) gutsy; urgency=low

  * Merge with Debian Unstable, Ubuntu changes:
    - use our cdbs xfce.mk class.
  * debian/control:
    - Adhere to DebianMaintainerField
    - Build-Depends on xfce4-panel-dev (>= 4.4.0).

Superseded in gutsy-release on 2007-05-01
Obsolete in feisty-release on 2009-08-20
xfce4-genmon-plugin (3.0-2ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Using our xfce.mk cdbs class

 -- Cody A.W. Somerville <email address hidden>   Thu, 25 Jan 2007 23:41:07 -0400
Superseded in feisty-release on 2007-01-26
xfce4-genmon-plugin (3.0-1ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Use our xfce.mk cdbs class

Superseded in feisty-release on 2006-12-20
xfce4-genmon-plugin (2.0-2ubuntu1) feisty; urgency=low

  * Merge from debian unstable:
    - use our xfce.mk class

Superseded in feisty-release on 2006-12-11
Obsolete in edgy-release on 2008-06-19
xfce4-genmon-plugin (2.0-1ubuntu1) edgy; urgency=low

  * Merge wth debian unstable:
     - use our cdbs xfce.mk class

Superseded in edgy-release on 2006-07-25
Obsolete in dapper-release on 2011-09-06
xfce4-genmon-plugin (2.0-0ubuntu4) dapper; urgency=low

  * Rebuild to fix FTBFS (missing xfce4-panel-dev)

 -- Jani Monoses <email address hidden>   Tue,  9 May 2006 10:02:19 +0300
Superseded in dapper-release on 2006-05-09
xfce4-genmon-plugin (2.0-0ubuntu3) dapper; urgency=low

  * Rebuild for new libxfce4util

 -- Jani Monoses <email address hidden>   Mon,  8 May 2006 20:53:51 +0300
Superseded in dapper-release on 2006-05-08
xfce4-genmon-plugin (2.0-0ubuntu1) dapper; urgency=low

  * Port to new panel by Jasper Huysmans
  * Build-Depend on libxml-parser-perl
  * Update xfce4-panel dependency to >= 4.3
  * Bump debhelper compat to 5

 -- Gauvain Pocentek <email address hidden>   Wed,  1 Mar 2006 21:41:19 +0100
Superseded in dapper-release on 2006-03-02
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
xfce4-genmon-plugin (1.1-3ubuntu1) hoary; urgency=low


  * Add libgtk2.0-dev to Build-depends

 -- Jani Monoses <email address hidden>  Fri,  1 Apr 2005 23:13:26 +0300
125 of 25 results